 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(229, 24, 61, 1));
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 454px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1134px;
  margin: 23px auto 40px -48px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 391px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  margin: 55px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 23px -5px 0 5px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 391px;
  filter: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 0 0 30px;
}

.u-section-1 .u-image-1 {
  filter: none;
  width: 449px;
  height: 377px;
  margin: 0 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 370px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 324px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    background-position: 50% 50%;
    min-height: 324px;
  }

  .u-section-1 .u-image-1 {
    width: 346px;
    height: 290px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 50vw;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 512px;
    margin-right: 97px;
    margin-bottom: 15px;
    margin-left: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 481px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 419px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
  }

  .u-section-1 .u-image-1 {
    width: 402px;
    height: 363px;
    margin-top: 8px;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 717px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin: 35px auto 0 -1px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 302px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    background-position: 83.98% 100%;
    min-height: 365px;
    background-size: cover;
  }

  .u-section-1 .u-image-1 {
    height: 348px;
    margin-top: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 11px;
    padding-bottom: 11px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 26px;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-1 .u-layout-cell-2 {
    background-position: 66.35% 100%;
    min-height: 296px;
  }

  .u-section-1 .u-image-1 {
    width: 335px;
    height: 285px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 472px;
}

.u-section-2 .u-text-1 {
  margin: 22px auto 0 5px;
}

.u-section-2 .u-text-2 {
  margin: 15px 202px 0 0;
}

.u-section-2 .u-btn-1 {
  --radius: 4px;
  background-image: linear-gradient(to right, #d5e0dd, white);
  border-style: solid;
  font-weight: 700;
  font-size: 0.9375rem;
  box-shadow: 0px 2px 6px 0 rgba(0,0,0,0.25);
  margin: 30px 265px 0 5px;
  padding: 7px 21px;
}

.u-section-2 .u-icon-1 {
  font-size: 0.7em;
}

.u-section-2 .u-text-3 {
  font-size: 1rem;
  margin: 34px 33px 0 0;
}

.u-section-2 .u-text-4 {
  margin: 32px 119px 0 0;
}

.u-section-2 .u-btn-2 {
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  background-image: none;
  font-weight: 700;
  margin: 22px auto 33px 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-2 {
    margin-right: 2px;
  }

  .u-section-2 .u-btn-1 {
    margin-right: 70px;
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-top: 36px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 22px;
  }

  .u-section-2 .u-btn-2 {
    margin-bottom: 5px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-3 {
    margin-top: 29px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 30px;
  }

  .u-section-2 .u-btn-2 {
    margin-bottom: 3px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-3 {
    margin-top: 58px;
  }

  .u-section-2 .u-text-4 {
    margin-top: -50px;
  }

  .u-section-2 .u-btn-2 {
    margin-bottom: -12px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 422px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 2px 0 20px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-3 .u-container-layout-1 {
  padding: 12px 0;
}

.u-section-3 .u-video-1 {
  width: 635px;
  height: 376px;
  margin: 0 auto 0 0;
}

.u-section-3 .embed-responsive-1 {
  position: absolute;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 352px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-3 .u-video-1 {
    width: 533px;
    height: 316px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 485px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 19px;
    margin-bottom: 11px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 455px;
  }

  .u-section-3 .u-video-1 {
    height: 405px;
    margin-top: 26px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 362px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 23px;
    margin-bottom: 40px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 299px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-video-1 {
    height: 304px;
    margin-top: 10px;
    margin-bottom: -14px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 248px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 248px;
  }

  .u-section-3 .u-video-1 {
    height: 202px;
    margin-top: 12px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 381px;
}

.u-section-4 .u-text-1 {
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-4 .u-text-2 {
  margin: 20px auto 29px 0;
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 510px;
  }

  .u-section-4 .u-text-2 {
    margin-bottom: 43px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 353px;
}

.u-section-5 .u-text-1 {
  margin: 20px 0 0;
}

.u-section-5 .u-text-2 {
  margin: 20px 0 30px;
} .u-section-6 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: linear-gradient(to bottom, rgba(23, 199, 236, 1), rgba(229, 24, 61, 1));
}

.u-section-6 .u-sheet-1 {
  min-height: 214px;
}

.u-section-6 .u-group-1 {
  min-height: 150px;
  height: auto;
  --top-right-radius: 50px;
  --bottom-left-radius: 50px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 862px;
  margin: 32px auto 32px 99px;
}

.u-section-6 .u-container-layout-1 {
  padding-left: 50px;
  padding-right: 50px;
}

.u-section-6 .u-text-1 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 244px;
  }

  .u-section-6 .u-group-1 {
    min-height: 186px;
    margin-left: 78px;
    height: auto;
  }

  .u-section-6 .u-text-1 {
    margin-top: 31px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 238px;
  }

  .u-section-6 .u-group-1 {
    min-height: 182px;
    margin-top: 24px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 22px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 231px;
  }

  .u-section-6 .u-group-1 {
    min-height: 186px;
    margin-top: 18px;
    margin-bottom: 31px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-container-layout-1 {
    padding: 30px 25px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 24px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 298px;
  }

  .u-section-6 .u-group-1 {
    min-height: 262px;
    margin-bottom: 22px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 15px;
    padding-bottom: 16px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 0;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 598px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 27px;
  margin-bottom: 7px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 564px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 0 21px;
}

.u-section-7 .u-text-1 {
  margin: 4px 97px 0 0;
}

.u-section-7 .u-text-2 {
  font-style: italic;
  font-size: 1rem;
  margin: 4px 91px 0 0;
}

.u-section-7 .u-text-3 {
  margin: 23px 97px 0 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 564px;
}

.u-section-7 .u-container-layout-2 {
  padding: 0 30px 21px;
}

.u-section-7 .u-image-1 {
  width: 350px;
  height: 522px;
  margin: 21px auto 0 53px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 550px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 465px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 0;
  }

  .u-section-7 .u-text-2 {
    margin-right: 0;
  }

  .u-section-7 .u-text-3 {
    margin-right: 0;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 465px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 444px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 356px;
  }

  .u-section-7 .u-image-1 {
    width: 300px;
    height: 447px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 944px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 21px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 534px;
  }

  .u-section-7 .u-container-layout-2 {
    padding: 19px 10px;
  }

  .u-section-7 .u-image-1 {
    width: 342px;
    height: 493px;
    margin-top: 2px;
    margin-bottom: -2px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1040px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 18px;
    margin-bottom: 0;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 512px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-7 .u-image-1 {
    height: 491px;
    margin-top: 0;
    margin-left: -1px;
    margin-right: -1px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 486px;
}

.u-section-8 .u-layout-wrap-1 {
  margin: 26px 0 15px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 445px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px 25px;
}

.u-section-8 .u-text-1 {
  margin: 20px 5px 0;
}

.u-section-8 .u-text-2 {
  font-size: 1.25rem;
  margin: 20px 5px 0;
}

.u-section-8 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 27px auto 0 5px;
  padding: 0;
}

.u-section-8 .u-btn-2 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 1px;
  margin: 60px auto 0 5px;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 445px;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px 30px 6px;
}

.u-section-8 .u-group-1 {
  min-height: 400px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
}

.u-section-8 .u-container-layout-3 {
  padding: 6px 30px 0;
}

.u-section-8 .u-form-1 {
  height: 526px;
  width: 445px;
  margin: 8px auto 0;
}

.u-section-8 .u-btn-3 {
  border-style: solid;
  letter-spacing: 0px;
  background-image: none;
  width: 100%;
  font-size: 1.25rem;
  font-weight: 400;
  text-transform: none;
  padding-left: 0;
  padding-right: 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 468px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 16px;
    margin-bottom: 16px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 367px;
  }

  .u-section-8 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-8 .u-btn-2 {
    margin-left: 0;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 367px;
  }

  .u-section-8 .u-group-1 {
    height: auto;
  }

  .u-section-8 .u-form-1 {
    width: 350px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 93px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-text-2 {
    width: auto;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 923px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 3px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 782px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-bottom: 3px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-container-layout-1 {
    padding-top: 16px;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-8 .u-text-2 {
    margin-top: 18px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-8 .u-btn-1 {
    margin-top: 41px;
  }

  .u-section-8 .u-btn-2 {
    margin-top: 45px;
    margin-left: 8px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 453px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-8 .u-form-1 {
    width: 300px;
    margin-left: -10px;
    margin-right: -10px;
  }
}